@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,700;1,400;1,700&display=swap');

.img-fluid{-webkit-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.32);
-moz-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.32);
box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.32);}

#hero-plus-header{
background: #003764;
}

#hero-plus-footer{
background: #003764;
text-align:center;
font-size: 150%;
    letter-spacing: 1px;
  font-family: 'Nunito', sans-serif;
}

.gallery{background: #003764; padding:5% 5% 3% 5%; margin-bottom:35px; margin-top:25px; }

.col-lg-3 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}

.gallery h2{
display:none;
}

.logo{
width:290px;
margin:0px 0px 10px 0px;
}



#article {
   font-family: 'Nunito', sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    line-height: 160%;
}

.link{    display: block;
    padding: 8px;
    padding-left: 0px;}

.bullets{
font-size:120%;
padding:25px;
}
li{padding-bottom:10px;}

.logo {margin: 8px 10px;vertical-align: middle;width:350px;}

.right{
    background: #1c1b1b;
    width: 36%;
    float: Right;
    padding: 30px;
    text-align: left;
    margin: 3%;
font-size:120%;
}

img{max-width: 100%;}
#media-contacts-mobile {
  display: none;
}

.socialPlugin .showSocialButtons {
    color: #003a70;
}

a:focus {
    outline: none;
}

a, a:visited, a:hover, a:active, a:focus {
    text-decoration: none;
}

.fb-page {
max-width: 100%;
overflow: hidden;
}

a {word-wrap: break-word;}

.click-tweet {
  float: right;
    font-size: 132%;
    width: 330px;
    max-width: 100%;
    margin: 20px 0 30px 5%;
    line-height: 133%;
    color: #ae1e25;
    font-weight: bold;
}

.ctab, .ctab:visited, .ctab:focus {
  background: linear-gradient(to bottom,#a01119 0,#ae1e25 100%);
    color: #fff!important;
    padding: 10px 20px;
    font-size: 112%;
    font-weight: normal;
    display: inline-block;
    text-align: center;
    margin: 15px;
    width: 300px;
    max-width: 100%;
    text-decoration: none;
    line-height: 115%;
border-radius:8px;
font-family: 'Nunito', sans-serif;
border:1px solid #930c02;
-webkit-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.22);
-moz-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.232);
box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.22);
}

.ctab:hover, .ctab:active {
transition: all 0.7s ease;
-webkit-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.52);
-moz-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.52);
box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.52);
color: #fff!important;
text-decoration: none;
}

.ctab-mobile{ display:none;}

.foot-btn, .foot-btn:visited, .foot-btn:focus {
    background: #333;
    color: #fff!important;
    padding: 10px;
    font-size: 100%;
    display: block;
    text-align: center;
    margin: 6px auto;
    width: 250px;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    font-weight: bold;
    box-shadow: 0 0 12px -6px #000;
}

.foot-btn:hover, .foot-btn:active {
opacity: .9;
transition: all 0.3s ease;
color: #fff!important;
text-decoration: none;
}

.icons, .icons:visited, .icons:focus {
padding: 10px;
    margin: 8px 3px;
    width: 56px;
    height: 56px;
    display: inline-block;
    text-align: center;
    color: #fff !important;
}

.icons:hover, .icons:active {
transition: all 0.7s ease;
opacity: 0.8;
}

.icons-wrap {
    margin: .5em 0;
display:block;
text-align:center;
width:100%;
max-width:100%;
}
.links-wrap {
    margin: 1.25em 0;
display:block;
text-align:center;
width:100%;
max-width:100%;
color:#fff;
}

.foot-links, .foot-links:focus, .foot-links:visited {
      padding: 30px 20px 10px 20px;
    display: inline;
    margin: 0;
    color: #fff !important;
    max-width: 100%;
    font-weight: 700;
}
.foot-links:hover,.foot-links:active {transition: all 0.7s ease;text-decoration: none; opacity: 0.8;}

.foot-links .fa {
    margin-left: 10px;
}

h3 {
    color: #fff;
    font-size: 175%;
    padding: 7px 0;
    font-weight: bold;
    margin: 0;
}



#topbar {
background-color:#fff;
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.27);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.27);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.27);
}
#call-to-action {vertical-align: middle;}
#share-icons {
margin-top: 0; 
margin-right: 0;
max-width: 100%;
float: right;
padding: 0 10px;
}

.shareable:hover, .shareable:visited { color: #fff !important; }
.share-sm-btn { margin-bottom: 0;}
#media-contacts-lg {margin: 0;}

#showcase {}
/* Headline */
#headline {
display: none;
}
#font-size-headline-hero {
font-size: 56px;
}
#headlineContent {
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
filter: alpha(opacity=100);
opacity:1;
}
#press-release {}
#box-a {}
#box-b {}

#box-c {text-align: center;}
#box-d{text-align: center;}
#underfooter {}


/* Facebook and twitter - large buttons */
.share-lg-btn .facebook-lg-btn{}
.share-lg-btn .twitter-lg-btn{}
/* Facebook and twitter - small buttons */
.share-sm-btn .facebook-sm-btn{}
.share-sm-btn .twitter-sm-btn{}
/* Social Icons - large buttons */
.gplus-lg-btn{}
.linkedin-lg-btn{}
.blogger-lg-btn{}
.wp-lg-btn{}
.mail-lg-btn{}
/* Social Icons - small buttons */
.gplus-sm-btn{}
.linkedin-sm-btn{}
.blogger-sm-btn{}
.wp-sm-btn{}
.mail-sm-btn{}


/* Media contacts */span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
/* PressRelease */
#press-release {
text-align: left;
}
h1 {
    font-size: 1.8em;
    font-weight: 900;
    line-height: 120%;
    text-align: center;
    color: #003a70;
    margin-top: 1em;
    font-family: 'Nunito', sans-serif;
}

h2 {
    font-size: 1.42em;
    text-align: center;
    font-weight: 100;
    padding: 2% 8% 1%;

    font-style: italic;
}



#lede {padding-bottom: 20px;}


#body-media-gallery{
background: url('images/Hyundai-booth.jpg') center no-repeat;
background-size: cover;
padding-top: 30px;
padding-bottom: 15px;
}

#body_text{padding-top: 30px;padding-bottom: 30px;}

.inline-wrap {
    width: 330px;
    float: right;
    background: #003a70;
    margin: 0 0 30px 5%;
    padding: 25px;
    border-radius: 13px;
}

.inline-wrap .foot-links {
    font-size: 125%!important;
}

/* Showcase */
.showcase-asset-title{}
.showcase-asset-title-container{}
.showcase-asset{}
.showcase-asset-img{}
#download-photo-btn{}
#embed-photo-btn{}
#pinit-photo-btn{}
#showcase-photo-icons{}
#asset-title-container-0{}
#asset-title-container-1{}
#asset-title-container-2{}
#showcase-asset-0{}
#showcase-asset-1{}
#showcase-asset-2{}
#icon-0{}
#icon-1{}
#icon-2{}
.preview-icon{}
/* Cut in */
.cut-in-common{}
#cut-in{
float:left;
clear:both;
}
#cut-single-column{}
/* Sidebar */
#sidebar{
/* Sidebar Single Column */
width:100%;
box-shadow: rgb(189, 189, 189) 0px 0px 2px inset;
background: rgb(238, 238, 238);
height: auto !important;
}
#press-release-row {
width: 100%;
}
@media only screen and (min-width : 768px){
#sidebar{
width:30%;
float:right;
}
#sidebar-wrapper #press-release-row{
width:70%;
float:left;
}
}
/* Expanded Viewer */
.white-popup {
background: #FFF;
}
.mfp-image-holder .mfp-close {
color: black;
}
.mfp-arrow-left:before{
color: #3F3F3F;
}
.mfp-arrow-right:after{
color: #3F3F3F;
}
/* Popup caption */
.mfp-title {
font-family: 'Nunito', sans-serif;
font-size: 1em;
padding-bottom: 10px;
}

.dl-link {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    text-decoration: none;
    margin-bottom: 15px;
}

.dl-link:active, .dl-link:hover {
text-decoration: none;
}
/* Inline assets */
.inline-asset-title-container {
	font-family: inherit;
    padding: 7px 7px 7px 16px;
    background: #005615;
    line-height: 108%;
}
.inline-icon {}
.inline-asset {
width:40%;
float: right;
margin: 0 0 30px 5%;
}
.inline-asset.inline-asset-single-column {
width:100%;
margin: 20px auto 30px;
}
/* Gallery */
#title-gallery{display:none;}

.gallery-asset-title-container {
display: none;
font-family: inherit;
padding: 7px 7px 7px 16px;
background: #003a70;
line-height: 108%;
}

.video-play-icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #003a70;
    font-size: 25px;
}

.video-play-bg {
    top: 52%;
    left: 57%;
    transform: translate(-57%, -52%);
    -webkit-transform: translate(-57%, -52%);
    -moz-transform: translate(-57%, -52%);
    -o-transform: translate(-57%, -52%);
    -ms-transform: translate(-57%, -52%);
}



.gallery-asset {
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.27);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.27);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.27);
}

#content-media-gallery {
    max-width: 100%;
}
.gallery-icon{}
.nav_all_assets{}
.external-icon{}

/* Media queries */
@media (max-width: 991px) {
.twitter-timeline { margin-top: 20px!important;} 
.fb-page {margin-top: 50px!important;}
}
@media only screen and (min-width: 768px){
#topbar-right {
    display: inline-block;
	float: right;
}
}
@media only screen and (max-width: 768px) and (orientation:portrait){
.right{
    background: #1c1b1b;
    width: 100%;
    float: Right;
    padding: 20px;
    text-align: left;
    margin: 0%;
}

#head-box{display:none;}
}@media only screen and (max-width: 768px){

.ctab-mobile, .ctab-mobile:visited, .ctab-mobile:focus {
  background: linear-gradient(to bottom,#a01119 0,#ae1e25 100%);
    color: #fff!important;
    padding: 10px 20px;
    font-size: 112%;
    font-weight: normal;
    display: inline-block;
    text-align: center;
    margin: 15px;
    width: 100%;
    max-width: 100%;
    text-decoration: none;
    line-height: 115%;
border-radius:8px;
font-family: 'Nunito', sans-serif;
border:1px solid #930c02;
-webkit-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.22);
-moz-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.232);
box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.22);
}

.ctab-mobile:hover, .ctab-mobile:active {
transition: all 0.7s ease;
-webkit-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.52);
-moz-box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.52);
box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.52);
color: #fff!important;
text-decoration: none;
}


.right{
    background: #1c1b1b;
    width: 100%;
    float: Right;
    padding: 20px;
    text-align: left;
    margin: 0%;
}

#call-to-action {width: 100%;}
#topbar-left {width: 100%;}
.ctab {display:none;}
#head-box{display:none;}
#box-a{width:100%;text-align: center;}
#box-b{width:100%;text-align: center;}
#box-c{width:100%; text-align: center;}
#box-d{width:100%; text-align: center;}
#underfooter {text-align: center;}
h1 {font-size: 1.6em;}
h2 {font-size: 1.2em;}
h3 {margin-top: 27px;}
.logo{display:none;}

p {margin-bottom:20px;}

#topbar-right {
    float: left;
    padding-left: 4px;
}
#share-icons {
  margin-top: 0;
  margin-right: 0;
}
p.share-icons-label {
    display: inline-block;
    padding-right: 4px;
}
.show {
    display: inline-block!important;
}
#media-contacts-mobile {display: none;}

.col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

#press-release {margin-top: 0;}
.foot-links {margin: 5px auto!important;    width: 100%!important;}
#title-gallery {display: none;}
#lede {padding-bottom: 0;}
.nav_read_more {padding-bottom: 15px;}
#body-media-gallery { padding-bottom: 0;}
.click-tweet {width: 100%; margin: 30px 0;}
#body-media-gallery-2 { padding-bottom: 50px;}
#ctab-mobile {
    margin: 25px 0;
}
.inline-wrap {
    width: 100%;
    margin: 9px auto 30px;
}
.powered-container {
    bottom: 14px;
}
}